<?php

namespace App\Http\Controllers;

use App\Models\Cliente;
use Illuminate\Http\Request;

class ClienteController extends Controller
{
    // Classe di gestione del cliente
    public function listCliente(){
        return view('cliente.list',['clienti'=>Cliente::all()]);
    }

    public function newCliente(){
        return view('cliente.new');
    }

    public function saveCliente(Request $parm)
    {
        Cliente::saveNewCliente($parm);
        return redirect()->back();
    }

    public function editCliente($id){
        return view('cliente.edit',['cliente'=>$id]);
    }

    public function updateCliente(Request $parm){
        Cliente::updateCliente($parm);
        return redirect()->back();
    }

    public function deleteCliente($id){
        Cliente::deleteCliente($id);
        return redirect()->back();
    }
}
