@extends('layouts.app')
@section('content')
<div class="container">
    <div class="row justify-content-center">
        <div class="col-md-8">
            <div class="card">
                <div class="card-header">{{ __('Clienti') }}</div>

                <div class="card-body" >
                    <table class="table table-responsive">
                        <thead>
                            <tr>
                                <th> Id </th>
                                <th> Cognome </th>
                                <th> Nome </th>
                                <th> Azienda </th>
                                <th> E-mail </th>
                                <th> Telefono </th>
                                <th> Cellulare </th>
                                <th> Città </th>
                            </tr>
                        </thead>
                        <tbody>
                            @foreach($clienti as $cliente)
                            <tr>
                                <td><a href="/cliente/edit/{{$cliente->id}}" class="button btn-danger">{{$cliente->id}}</a></td>
                                <td>{{$cliente->Cognome}}</td>
                                <td>{{$cliente->Nome}}</td>
                                <td>{{$cliente->Azienda}}</td>
                                <td>{{$cliente->Email}}</td>
                                <td>{{$cliente->Telefono}}</td>
                                <td>{{$cliente->Cellulare}}</td>
                                <td>{{$cliente->Citta}}</td>>
                            </tr>
                            @endforeach
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>
@endsection
